

@font-face {
  font-family: Haffer; 
  src: url(https://139842026.fs1.hubspotusercontent-eu1.net/hubfs/139842026/raw_assets/public/CarneGroup_May2024/fonts/Haffer-Regular.3de2208.woff2) format("woff2"),
    url(https://139842026.fs1.hubspotusercontent-eu1.net/hubfs/139842026/raw_assets/public/CarneGroup_May2024/fonts/Haffer-Regular.040afe6.woff) format("woff");
  font-style: normal;
  font-weight: 400;
  font-display: block;
}

@font-face { 
  font-family: Haffer; 
  src: url(https://139842026.fs1.hubspotusercontent-eu1.net/hubfs/139842026/raw_assets/public/CarneGroup_May2024/fonts/Haffer-Bold.30421d2.woff2) format("woff2"),
    url(https://139842026.fs1.hubspotusercontent-eu1.net/hubfs/139842026/raw_assets/public/CarneGroup_May2024/fonts/Haffer-Bold.efcaf8f.woff) format("woff"); 
  font-style: normal;
  font-weight: 700;
  font-display: block;
}

:root {
  --primary-font: 'Haffer';
}

.child_theme .page-center {
  margin-left: auto;
  margin-right: auto;
}

.child_theme body{
  font-kerning: normal;
  font-family: var(--primary-font), sans-serif;
}


.child_theme a {
  transition: color .35s linear;
}

form.hs-form.stacked {
  margin-bottom: 35px;
}

.content-wrapper,
.dnd-section > .row-fluid,
.page-center{
  padding-left: 2.25rem;
  padding-right: 2.25rem;
}
.header_wrp .page-center {
  margin: 0;
}
.child_theme .systems-page form {
  max-width: 750px;
}

.child_theme .hs-search-results__pagination {
  flex-wrap: wrap;
}

input#body_area_left-module-2-input {
  padding-right: 40px;
}

.servs-details-pg form.hs-form.stacked a.hs-button.large.primary {
  color: #fff;
}























.servs-details-pg form.hs-form.stacked input {
  color: #fff;
  border-color: #c2c2c2;
}

.bottom_menu .hs-menu-wrapper>ul>li> a{
  font-size:20px;
  color:

  
  
    
  


  rgba(128, 141, 153, 1.0)

;
}
.bottom_menu .hs-menu-wrapper>ul>li>a:hover{
  color:

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
}

.bottom_menu .hs-menu-wrapper>ul>li>ul>li>a{
  color:

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
}

.bottom_menu .hs-menu-wrapper>ul>li>ul>li>a:hover{
  color:

  
  
    
  


  rgba(128, 141, 153, 1.0)

;
}

.header_wrp{
  min-height: 116px;
}

.child_theme .error-page:before {
  opacity: 0.2;
}


.child_theme .blog-sidebar .sidebar-popular-posts .page-center {
  padding: 0;
}

.my_header a{
  text-decoration: none;
}

.child_theme .blog-sidebar .dnd-section >.row-fluid {
  padding-left: 0;
  padding-right: 0;
}

.blog-sidebar input.hs-search-field__input {
  padding-right: 50px;
}

.hs-search-field--open.hs-search-field .hs-search-field__suggestions {
  z-index: 9;
}

.my_header{
  color: #1d252d;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  position: fixed;
  line-height: 1.5;
}
.child_theme .error-page:before {
  color: rgb(206 202 202);
}
.header_wrp.lp-header {
  min-height: 75px;
}
.lp-header .my_header .header_bottom {
  height: 75px;
  margin-top: 0;
}
.child_theme .page-center.full_width {
  padding-left: 0;
  padding-right: 0;
}

.bottom-dnd-area .page-center.pdlr10.custom {
  margin-left: auto;
  margin-right: auto;
}
.page-center .dnd-section > .row-fluid {
  padding-left: 0;
  padding-right: 0;
}
.my_header .header_top{
  top: 0;
  left: 0;
  width: 100%;
  z-index: 101;
  position: absolute;
  height: 40px;
  transition: background-color .35s;
  background-color: 

  
  
    
  


  rgba(235, 237, 240, 1.0)

;
  justify-content: flex-end;
  align-items: center;
  display: none;
}

.my_header .header_top .breadcrumb{
  display: flex;
  align-items: center;
  font-size: 0.875rem;
  line-height: 1.063rem;
}

.my_header .header_top .breadcrumb>div{
  max-width: 12rem;
  color: #1d252d;
  font-weight: 700;
}

.my_header .header_top .breadcrumb>div span{
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
}

.top_menu .hs-menu-wrapper>ul{
  display: flex;
  font-size: 0.813rem;
  line-height: 0.875rem;
}


.top_menu .hs-menu-wrapper>ul> li{
  margin-bottom: 0;
}


.top_menu .hs-menu-wrapper>ul> li:not(:last-child){
  margin-right: 3rem;
}


.top_menu .hs-menu-wrapper>ul> li> a{
  transition: color .35s linear;

}


/* bottom header  */

.my_header .header_bottom{
  display: flex;
  position: relative;
  flex-direction: column;
  justify-content: center;
  margin-top: -100px;
  height: 174px;
  transition: margin-top .35s cubic-bezier(.5,0,.5,1);
  border-width: 0;
  border-color: 

  
  
    
  


  rgba(235, 237, 240, 1.0)

;
  border-bottom-width: 1px;
  border-style: solid;
}

.my_header.show_search .header_bottom{
  margin-top: 0;
}


/* search  */
.header_bottom .search_container{
  height: 100px;
  background-color: rgb(235 237 240 / 1);
  align-items: center;
  flex-shrink: 0;
  display: flex;
  position: relative;
  z-index: 20;
}


.header_bottom .search_container form{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.search_container form .search_label{
  color: rgb(128 141 153 / 1);
  display: none;
  font-size: 20.0px;
  line-height: 1.625rem;
  margin: 0;
}

.search_container form .input_container{
  padding-right: 1rem;
  flex-grow: 1;
}

.search_container form .search_input{
  padding: .375rem .625rem;
  outline: none;
  appearance: none;
  box-shadow: none;
  border-radius: 1.5rem;
  background-color: transparent;
  color: #808d99;
  border: 1px solid #808d99;
  transition: color .35s linear, border-color .35s linear, background-color .35s linear;
  max-width: 100%;
  padding-top: 0.625rem !important;
  padding-bottom: 0.625rem !important;
  width: 100%;
  outline-offset: -2px;
  font-family: var(--primary-font), sans-serif;
  font-size: 16px;
  height: auto;
  line-height: 24px;
}

.search_container form .search_input:hover{
  color: #1d252d;
  border-color: #1d252d;
}

.search_container form .search_input:focus{
  color: #1d252d;
  border-color: #1d252d;
}


.search_container form .search_input::placeholder{
  color:#808d99 ;  
  transition: color .35s linear;
}


.search_container form .search_button{
  align-items: center;
  cursor: pointer;
  display: inline-flex;
  font-family: Haffer, sans-serif;
  font-kerning: normal;
  font-weight: 700;
  margin-right: -1rem;
  padding: 1rem;
  white-space: nowrap;
  border: 0;
  background: none;
  color: #1d252d;
  box-shadow: none;
}

.child_theme .footer form.hs-form.stacked {
  margin-bottom: 0;
}


.search_button .right_arrow_icon{
  margin-left: 0.75rem;
  display: block;
}


.search_button .right_arrow_icon .icon{ 
  width: 16px;
  height: 23px;
  display: block;
  overflow: hidden;
  position: relative;
}


.search_button .right_arrow_icon .icon svg{ 
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  vertical-align: middle;
}

.search_button .right_arrow_icon .icon svg:last-child{ 
  visibility: hidden;
  transform: translateX(-100%);
  transition: transform .3s ease-out, visibility 0ms ease-out .3s;
}

.search_button:hover .right_arrow_icon .icon svg:last-child {
  visibility: visible;
  transform: translateX(0);
  transition: transform .3s ease-out, visibility 0ms ease-out 0ms;
}
.header_bottom .primary_header{
  transition: background-color .35s;
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  grid-template-columns: repeat(24, minmax(0, 1fr));
  height: 100%;
  display: grid;
  z-index: 20;
  position: relative;
}



.primary_header .logo_wrapper{
  align-items: center;
  display: flex;
  grid-column: span 16 / span 16;
}


.primary_header .logo_wrapper a{
  transition: color .35s linear;
}


.primary_header .logo_wrapper a svg{
  width: 7rem;
  display: block;
  vertical-align: middle;
}


.primary_header .bottom_menu{
  display: none;

}

.bottom_menu .hs-menu-wrapper>ul{
  display: flex;
  margin-top: -6px;
  font-size: 20.0px;
  line-height: 1.625rem;
}


.bottom_menu .hs-menu-wrapper>ul> li{
  margin-bottom: 0;
}

.bottom_menu .hs-menu-wrapper>ul> li:not(:last-child){
  margin-right: 3.125rem;

}


.bottom_menu .hs-menu-wrapper>ul> li> a{
  padding: 1rem;
  margin: -1rem;
  position: relative;
  /*    color: #808d99; */

  font-kerning: normal;
  font-family: var(--primary-font), sans-serif;
  line-height: 26px;
}

.top_menu .hs-menu-wrapper>ul>li>a:hover {
  color: #1d252d;
}

.bottom_menu .hs-menu-wrapper>ul> li> a::before, 
.bottom_menu .hs-menu-wrapper>ul> li> a::after{
  left: 50%;
  width: 8px;
  height: 1px;
  bottom: 8px;
  content: "";
  margin-left: -4px;
  position: absolute;
  transition: transform .15s linear;
  background-color: 

  
  
    
  


  rgba(128, 141, 153, 1.0)

;

}

.bottom_menu .hs-menu-wrapper>ul> li> a::before{
  border-radius: 0 0 3px;
  transform: translateX(-60%) rotate(45deg);
}

.bottom_menu .hs-menu-wrapper>ul> li> a::after{
  border-radius: 0 0 0 3px;
  transform: translateX(60%) rotate(-45deg);
}


.bottom_menu .hs-menu-wrapper>ul> li> a:hover::before{
  border-radius: 0 3px 0 0;
  transform: translateX(-60%) rotate(-45deg);
  background-color: 

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
}

.bottom_menu .hs-menu-wrapper>ul> li> a:hover::after{
  border-radius: 3px 0 0;
  transform: translateX(60%) rotate(45deg);
  background-color: 

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
}


.get-form-wrapper .form-group-inner .right-content form input::placeholder {
  transition: color .35s linear;
}

/* chlid  */

.bottom_menu .hs-menu-wrapper>ul ul{

  font-size: 20.0px;
  line-height: 1.625rem;
  background-color:

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
  padding: 1.5rem 0;
  top: 100% !important;
  position: absolute;
  display: none;
}

.bottom_menu .hs-menu-wrapper>ul> li.link_active ul{
  display: flex;
}


.bottom_menu .hs-menu-wrapper>ul ul>li{
  margin-bottom: 1rem;
}

.bottom_menu .hs-menu-wrapper>ul ul>li>a{
  color: #fff;
  transition: color .35s linear;
  padding: 0 2rem;

}
.child_theme .footer_bottom_sec .row-fluid [class*=span] {
  min-height: 0;
}

.bottom_menu .hs-menu-wrapper>ul ul>li>a:hover{
  color: #808d99;

}

.primary_header .primary_header_right{
  display: flex;
  align-items: center;
  justify-content: flex-end;
  grid-column: span 8 / span 8;
}

.primary_header .primary_header_right .btn_contaner {
  display: flex;

}

.primary_header .primary_header_right .btn_contaner .search_btn{
  justify-content: flex-end;
  align-items: center;
  width: 3rem;
  display: flex;
  cursor: pointer;
}

.primary_header .primary_header_right .btn_contaner .search_btn svg{
  display: block;
  vertical-align: middle;
  width: 1.357rem;
}

.primary_header .primary_header_right .btn_contaner .search_btn svg .hover-dot  {
  fill: transparent;
  transition: fill .35s;
}

.primary_header .primary_header_right .btn_contaner .search_btn svg:hover .hover-dot  {
  fill: #ff6400;
}

.my_header.show_search .btn_contaner .search_btn svg .hover-dot  {
  fill: #ff6400;
}

.primary_header .trigger{
  margin-left: 1.75rem;
}

.primary_header .trigger .hamburger{
  width: 26px;
  height: 20px;
  display: flex;
  position: relative;
  align-items: center;
  justify-content: center;
  color: #1d252d;
  cursor: pointer;
}

.primary_header .trigger .hamburger span{
  top: 0;
  left: 0;
  width: 100%;
  height: 2px;
  position: absolute;
  transition: all .35s linear;
}

.primary_header .trigger .hamburger span::before, .primary_header .trigger .hamburger span::after{
  width: 35%;
  content: "";
  height: 100%;
  position: absolute;
  border-radius: 9999px;
  background-color: #1d252d;
}

.primary_header .trigger .hamburger span::before{
  left: 0;
}

.primary_header .trigger .hamburger span::after{
  right: 0;
}

.primary_header .trigger .hamburger span:first-child{
  top: 20%;
}

.primary_header .trigger .hamburger span:nth-child(2){
  top: 80%;
  margin-top: -1px;
}

.primary_header .trigger .hamburger span:last-child{
  top: 80%;
  opacity: 0;
}

.primary_header .trigger .hamburger.active span:first-child{
  top: 0;
}

.primary_header .trigger .hamburger.active span:nth-child(2){
  top: 50%;
}

.primary_header .trigger .hamburger.active span:last-child{
  top: 100%;
  opacity: 1;
  transform: translateY(-100%);
}

.mobile_header a{
  text-decoration: none;  
}

.mobile_header{
  overflow-y: auto;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 95;
  height: 100vh;
  display: flex;
  position: fixed;
  overflow-y: auto;
  overflow-x: hidden;
  flex-direction: column;
  transition: background-color .35s;
  transition: transform .35s;
  max-height: calc(var(9.35px, 1vh)* 100);
  background-color: rgb(255 255 255 / 1);
  padding-bottom: 2.5rem;
  padding-top: 74px;
  transform: translateY(-100%);

}

.mobile_header.open_menu{
  transform: translateY(-0%);  
}


.mobile_header .mobile_nav{
  display: flex;
  flex-grow: 1;
  justify-content: space-between;
  flex-direction: column;
  padding:0;
}


.mobile_menu_top .hs-menu-wrapper>ul{
  margin-bottom: 2.5rem;
  display: block;
  padding-top:1.5rem;
  padding-left:2.25rem;
  padding-right:2.25rem;
}


.mobile_menu_top .hs-menu-wrapper>ul> li{
  border-bottom: 1px solid #808d99;
  margin-bottom: 0;
}


.mobile_menu_top .hs-menu-wrapper>ul> li> a{
  padding: 1.25rem 0;
  color: #808d99;
  font-weight: 400;
  font-size: 20.0px;
  font-size: 20.0px;
  line-height: 1.625rem;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: inline-flex;
}



.mobile_menu_top .hs-menu-wrapper>ul> li> a:hover{
  color: #808d99;
}



.mobile_menu_top .hs-menu-wrapper>ul> li> a .block{
  margin-left: 0.75rem;
  display: block;

}



.mobile_menu_top .hs-menu-wrapper>ul> li> a .icon{
  width: 16px;
  height: 23px;
  display: block;
  overflow: hidden;
  position: relative;
}

.mobile_menu_top .hs-menu-wrapper>ul> li> a .icon svg:first-child{
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  vertical-align: middle;
  fill: currentcolor;
}


.mobile_menu_top .hs-menu-wrapper>ul> li> a .icon svg:last-child{
  visibility: hidden;
  transform: translateX(-100%);
  transition: transform .3s ease-out, visibility 0ms ease-out .3s;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: absolute;
  display: block;
  vertical-align: middle;
  fill: currentcolor;
}

.mobile_menu_top .hs-menu-wrapper>ul> li> a:hover .icon svg:last-child{
  visibility: visible;
  transform: translateX(0);
  transition: transform .3s ease-out, visibility 0ms ease-out 0ms;
}

.mobile_menu_top .hs-menu-wrapper>ul ul > li{
  border-bottom: 1px solid #808d99;
  margin-bottom: 0;
}

.mobile_menu_top .hs-menu-wrapper>ul ul > li a{
  display: flex;
  padding: 1.25rem 0;
  color: #ffffff;
  justify-content: space-between;
  font-size: 20.0px; 
  line-height: 1.625rem;
  transition: color .35s linear;
}

.mobile_menu_bottom .hs-menu-wrapper>ul{
  font-size: 1rem;
  line-height: 1.188rem;
  display: block;
}

.mobile_menu_bottom {
  padding-left: 2.25rem;
  padding-right: 2.25rem;
}

.mobile_menu_top .hs-menu-wrapper>ul>li.firstSubmenuActive>ul {
  right: 0;
}

.mobile_menu_bottom .hs-menu-wrapper>ul> li:not(:last-child){
  margin-bottom: 1rem;
}

.mobile_menu_bottom .hs-menu-wrapper>ul> li:last-child{
  margin-bottom: 0;
}

.mobile_menu_bottom .hs-menu-wrapper>ul> li> a{
  transition: color .35s linear;
}

.mobile_menu_bottom .hs-menu-wrapper>ul> li> a:hover{
  color: #1d252d;
}

/* ----------------------------------------------------------------footer  */




.my_footer{
  background-color: 

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
  color: rgb(255 255 255 / 1);
  padding-top: 4rem;
  padding-bottom: 2rem;
}


.my_footer a{
  text-decoration: none;
}

.my_footer .footer_top .flex_row{
  margin-bottom: 6.5rem;
}

.my_footer .footer_top .flex_row .menu_col{
  display: none;
  padding: 0;
}

.menu_col .row1 .hs-menu-wrapper > ul{
  display: grid;
  grid-template-columns: repeat(12, minmax(0, 1fr));
  row-gap: 2.25rem;
  font-size: 1rem;
  line-height: 1.188rem;
}

.menu_col .row1 .hs-menu-wrapper > ul > li{
  grid-column: span 6 / span 6;
  margin: 0;
}

.menu_col .row1 .hs-menu-wrapper > ul > li >a{
  margin-bottom: 1rem;
  font-weight: 700;
  display: inline-block;
}


.menu_col .row1 .hs-menu-wrapper > ul > li >a:hover{
  color: white;
  cursor: auto;
}

.menu_col .row1 .hs-menu-wrapper > ul ul >li{
  font-weight: 700;
}

.menu_col .row1 .hs-menu-wrapper > ul ul >li:not(:last-child){
  margin-bottom: 1rem;
}

.menu_col .row1 .hs-menu-wrapper > ul ul >li:last-child{
  margin-bottom: 0;
}

.menu_col .row1 .hs-menu-wrapper > ul ul >li>a{
  font-weight: 400;
  transition: color .35s linear;
}

.header_wrp .hs-menu-wrapper.hs-menu-flow-horizontal.flyouts .hs-item-has-children:hover>.hs-menu-children-wrapper{
  top: 0;  
}
.footer-menu .hs-menu-wrapper ul, .footer-menu .hs-menu-wrapper.flyouts .hs-menu-children-wrapper {
  top: 0 !important; 
}
.my_footer .footer_top .flex_row .form_col{
  padding: 0;
}

.form_col h4{
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.188rem;
  margin-bottom: 1.25rem;
}

.form_col .hs-form-field:not(:first-child){
  margin-top: 1.25rem;
}

.my_footer .form_col form .hs-form-field{
  margin-bottom: 0;
}

.form_col .hs-form-field > label, .field > label {
  display:none;
}

.form_col form input[type=email], .form_col form input[type=file], .form_col form input[type=number],
.form_col form input[type=password], .form_col form input[type=search], .form_col form input[type=tel],
.form_col form input[type=text], .form_col form select, .form_col form textarea {
  outline: none;
  appearance: none;
  box-shadow: none;
  padding: .375rem .625rem; 
  transition: color .35s linear, border-color .35s linear, background-color .35s linear;
  max-width: 100%;
}

.form_col form input[type=email]:hover, .form_col form input[type=file]:hover, .form_col form input[type=number]:hover,
.form_col form input[type=password]:hover, .form_col form input[type=search]:hover, .form_col form input[type=tel]:hover,
.form_col form input[type=text]:hover, .form_col form select:hover, .form_col form textarea:hover {
  color: #ffffff;
  border-color: #ffffff;
}

.form_col form input[type=email]:focus, .form_col form input[type=file]:focus, .form_col form input[type=number]:focus,
.form_col form input[type=password]:focus, .form_col form input[type=search]:focus, .form_col form input[type=tel]:focus,
.form_col form input[type=text]:focus, .form_col form select:focus, .form_col form textarea:focus {
  color: #ffffff;
}

.child_theme .footer form.hs-form.stacked input::placeholder {
  transition: color .35s linear;
}

.child_theme .footer form.hs-form.stacked input:hover::placeholder {
  color: #fff;
}












.form_col .hs-button,
.form_col form input[type=submit], 
.form_col .widget-type-google_search a.hs-button.primary{
  margin-top: 1.25rem;
  z-index: 1;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  align-items: center;
  display: inline-flex;
  justify-content: center;
  padding: .375rem .625rem;
  border-style: solid;
  transition: all .3s ease !important;
  font-size: 16px;
  line-height: 24px;
  width: auto;
}

.my_footer .footer_bottom .flex_row .icons_col {
  margin-bottom: 1.75rem;
  padding: 0;
}

.icons_col .footer-social{
  display: flex;
  margin-bottom: 1.5rem;
  padding: 0;
  gap: 0;
  font-size: 16px;
  line-height: 24px;
}

.icons_col .footer-social .footer-social-item{
  margin-right: .5rem;
  height: auto;
  width: auto;
}

.icons_col .footer-social .footer-social-item a{
  transition: background .35s linear;
  height: 24px;
  width: 24px;
  border-radius: 50%;
  background: #fff;
}

.icons_col .footer-social .footer-social-item a:hover{
  background: #808d99;
}

.icons_col .footer-social .footer-social-item a:hover{
  color: #808d99;
}

.icons_col .footer-social .footer-social-item a svg{
  height: 16px;
  width: 16px;
  fill: 

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
  color: 

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
}

.icons_col .footer-social .footer-social-item a svg path{
  fill: 

  
  
    
  


  rgba(29, 37, 45, 1.0)

;
  color: 

  
  
    
  


  rgba(29, 37, 45, 1.0)


}

.icons_col h5{
  font-size: 1rem;
  line-height: 1.188rem;
  font-weight: 700;
  margin-bottom: 0;
}

.my_footer .footer_bottom .flex_row .copyright_col  {
  padding: 0;
}

.copyright_col .hs-menu-wrapper>ul {
  display: block;
  margin-bottom: 0.375rem;
  font-size: 0.75rem;
  line-height: 0.938rem;
  margin-bottom: .25rem;
  flex-direction: row;
}

.footer .hs-menu-wrapper>ul>li:last-child{
  margin-top: 0;  
}

.copyright_col .hs-menu-wrapper>ul >li:not(:last-child){
  margin-bottom: .25rem;
}

.copyright_col .hs-menu-wrapper>ul >li:not(:last-child)::after{
  top: 0;
  content: "–";
  right: -1.25rem;
  position: absolute;
  text-align: center;
  color: #808d99;
}

.copyright_col .hs-menu-wrapper>ul >li a{
  color: 

  
  
    
  


  rgba(128, 141, 153, 1.0)

 ;
  transition: color .35s linear;
}

.copyright_col .hs-menu-wrapper>ul >li a:hover{
  color: #ebedf0;
}

.copyright_col .footer-content p {
  font-size: 0.75rem;
  line-height: 0.938rem;
}

.copyright_col .footer-content p span{
  margin-left: 0.25rem;
  margin-right: 0.25rem;
}

/* -------------------------------------form----------------------------------------  */


.span2 .hs-button,
.span3 .hs-button,
.span4 .hs-button,
.span5 .hs-button,
.span6 .hs-button{
  padding: 10px 16px;
  font-family:;
}
.span2 .hs-sec-btn,
.span3 .hs-sec-btn,
.span4 .hs-sec-btn,
.span5 .hs-sec-btn,
.span6 .hs-sec-btn{
  padding: 6px 16px;
  font-family:;
}

form input[type=email], form input[type=file], form input[type=number],
form input[type=password], form input[type=search], form input[type=tel],
form input[type=text], form select, form textarea {
  outline: none;
  appearance: none;
  box-shadow: none;
  border-radius: 1.5rem;
  padding: .375rem .625rem;
  background-color: transparent;
  color: #808d99;
  border: 1px solid #808d99;
  transition: color .35s linear, border-color .35s linear, background-color .35s linear;
  max-width: 100%;
  height: auto;
  font-size: 16px;
  line-height: 24px;
}

form input[type=email]:hover, form input[type=file]:hover, form input[type=number]:hover,
form input[type=password]:hover, form input[type=search]:hover, form input[type=tel]:hover,
form input[type=text]:hover, form select:hover, form textarea:hover {
  border-color: #1d252d;

}

form input[type=email]:hover::placeholder, form input[type=file]:hover::placeholder, form input[type=number]:hover::placeholder,
form input[type=password]:hover::placeholder, form input[type=search]:hover::placeholder, form input[type=tel]:hover::placeholder,
form input[type=text]:hover::placeholder, form select:hover::placeholder, form textarea:hover::placeholder {
  color: #1d252d;
}

form input[type=email]::placeholder, form input[type=file]::placeholder, form input[type=number]::placeholder,
form input[type=password]::placeholder, form input[type=search]::placeholder, form input[type=tel]::placeholder,
form input[type=text]::placeholder, form select::placeholder, form textarea::placeholder {
  color: #808d99;
}


.hs-button, form input[type=submit], 
.widget-type-google_search a.hs-button.primary{
  z-index: 1;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  align-items: center;
  display: inline-flex;
  justify-content: center;
  transition: color .35s linear, border-color .35s linear, background-color .35s linear !important;
  font-size: 16px;
}

/* ------------------------------------------banner  */
.my_banner.simple-banner{
  padding: 0;
}

.my_banner .page-center{
  padding: 0;
}

.my_banner .flex_row{
  position: relative;
  row-gap: 0 !important;
}

.my_banner .flex_row .banner-content-inner{
  background-color: #ebedf0;
  padding-bottom: 5rem;
  padding-top: 4rem;
  padding-left: 2.25rem;
  padding-right: 2.25rem;
  width: 100%;
}

.my_banner .flex_row  .banner-content-inner .top_sec{
  transition-delay: .25s;
  opacity: 1;
  transform: translateZ(0);
  transition-timing-function: ease-in-out;
  transition-property: opacity, transform;
  transition-duration: .75s;
}

.my_banner .flex_row  .banner-content-inner .top_sec h1{
  font-weight: 700;
  font-size: 1.5rem;
  line-height: 1.875rem;
  margin: 0;
}

.my_banner .flex_row .banner-content-inner .top_sec p{
  margin-top: 2rem;
  font-size: 20.0px;
  line-height: 1.625rem;
}

.my_banner .flex_row .img_wrap {
  padding: 0;
  width: 100%;
  top: 74px;
  opacity: 1;
  transform: translateZ(0);
  transition-timing-function: ease-in-out;
  transition-property: opacity, transform;
  transition-duration: .25s;
  overflow: hidden;
}

.my_banner .flex_row .img_wrap .img_wrap_inner{
  height: 100%;
}

.my_banner .flex_row .img_wrap .img_wrap_inner img{
  opacity: 1;
  transition: opacity .25s;
  max-width: 100%;
  height: 100%;
  width: 100%;
  object-fit: cover;
}

@media (min-width: 768px){

  .content-wrapper, .dnd-section > .row-fluid, .page-center{
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }  

  .my_header .header_bottom{
    height: 184px;
  }

  .primary_header .primary_header_right .btn_contaner .search_btn svg{
    width: 1.5rem;
  }

  .primary_header .trigger .hamburger{
    width: 29px;
    height: 25px;
  }


  .primary_header .logo_wrapper a svg{
    width: 9rem;

  }

  .search_container form .search_label{
    display: block;
  }

  .search_container form .input_container{
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .search_container form .search_button{
    font-size: 20.0px;
    line-height: 1.625rem;
  }


  .mobile_header{
    padding-bottom: 5rem;
    padding-top: 84px;
  }

  .mobile_header .mobile_nav{
    padding-top: 5rem;
  }


  .mobile_menu_top .hs-menu-wrapper>ul{
    margin-bottom: 5rem;
  }

  .mobile_menu_top .hs-menu-wrapper>ul{
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    padding-top: 0;
  }

  .mobile_menu_bottom {
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }

  .mobile_menu_top .hs-menu-wrapper>ul ul{
    padding-top:5rem;
    padding-left: 3.5rem;
    padding-right: 3.5rem;
  }

  .mobile_menu_top .hs-menu-wrapper>ul ul{
    top: 83px;
    height: calc(100% - 83px);
  }

  .my_footer{
    padding-bottom: 2.5rem;

  }

  .my_footer .footer_bottom .flex_row{
    grid-template-columns: repeat(24, minmax(0, 1fr));
    display: grid;
  }

  .my_footer .footer_top .flex_row{
    display: grid;
    grid-template-columns: repeat(24, minmax(0, 1fr));
    margin-bottom: 6rem;
  }

  .my_footer .footer_top .flex_row .menu_col{
    grid-column: span 12 / span 12;
    display: block;
  }


  .my_footer .footer_top .flex_row .form_col{
    grid-column: span 11 / span 11;
    grid-column-start: 14;

  }

  .my_footer .footer_bottom .flex_row .icons_col {
    justify-content: flex-end;
    flex-direction: column;
    display: flex;
    margin-bottom: 0px;
    grid-column: span 12 / span 12;
  }

  .my_footer .footer_bottom .flex_row .copyright_col  {
    text-align: right;
    align-items: flex-end;
    display: flex;
    grid-column: span 12 / span 12;
    flex-direction: column;
    justify-content: flex-end;
  }


  .copyright_col .hs-menu-wrapper>ul {
    margin-bottom: 0px;
    margin-top: 0.5rem;
    display: flex;
  }


  .copyright_col .hs-menu-wrapper>ul >li:not(:last-child){
    margin: 0;
    position: relative;
    margin-right: 2rem;
  }

  .my_banner .flex_row .banner-content-inner{
    padding-left: 3.5rem;
    padding-right: 3.5rem;
    padding-bottom: 3.5rem;
  }

  .my_banner .flex_row .img_wrap {  
    position: relative;
    top: 0;
  }
}

@media (min-width: 1024px){

  form input[type=email], form input[type=file], form input[type=number],
  form input[type=password], form input[type=search], form input[type=tel],
  form input[type=text], form select, form textarea {
    padding: 10px 16px;

  }

  .content-wrapper, .dnd-section > .row-fluid, .page-center{
    padding-left: 4.375rem;
    padding-right: 4.375rem;
  }  

  .my_header .header_top{
    display: flex;
  }

  .my_header .header_bottom{
    height: 216px;
  }

  .primary_header .logo_wrapper{
    grid-column: span 5 / span 5;

  }

  .primary_header .bottom_menu{
    display:flex;
    grid-column: span 15 / span 15;
    align-items: center;
  }

  .primary_header .primary_header_right{
    grid-column: span 2 / span 2;
    grid-column-start: 23;
  }

  .primary_header .trigger{
    display: none;
  }

  .header_bottom .search_container{
    padding-top: 40px;
    height: 140px;
  }

  .search_container form .search_input{
    padding: .625rem 1rem;
  }

  .mobile_header{
    display:none;  
  }

  .my_footer .footer_top .flex_row .menu_col{
    grid-column: span 11 / span 11;
  }

  .copyright_col .footer-content p {

    font-size: 0.875rem;
    line-height: 1.063rem;
  }

  .copyright_col .hs-menu-wrapper>ul {
    font-size: 0.875rem;
    line-height: 1.063rem;
  }

  .form_col form input[type=email], .form_col form input[type=file], .form_col form input[type=number],
  .form_col form input[type=password], .form_col form input[type=search], .form_col form input[type=tel],
  .form_col form input[type=text], .form_col form select, .form_col form textarea {  
    padding: .625rem 1rem;
  }

  .form_col .hs-button, 
  .form_col form input[type=submit],
  .form_col .widget-type-google_search a.hs-button.primary{
    padding: .625rem 1rem;
  }

  .my_banner .flex_row{
    display: flex;
    min-height: calc(var(6.33px, 1vh)* 100 - 116px);
  }

  .my_banner .flex_row .banner-content-inner{
    display: flex;
    flex-direction: column;
    background-color: #ebedf0;
    padding-top: 7rem;
    padding-left: 4.375rem;
    padding-right: 4.375rem;
    width: calc(50% - 4.16667vw + 5.83333px);
    padding-right: calc(8.33333vw - 11.66667px);
  }

  .my_banner .flex_row .banner-content-inner .top_sec p{
    margin-top: 1rem;

  }


  .my_banner .flex_row .img_wrap .img_wrap_inner img{
    display: block;
  }




  .my_banner .flex_row{
    min-height: calc(100vh - 116px);

  }

  .my_banner .flex_row .img_wrap{
    overflow: hidden;
    width: calc(50% + 4.16667vw - 5.83333px);
  }

  .my_banner .flex_row{
    flex-wrap: nowrap;

  }

}

@media (min-width: 1280px){
  .my_footer .footer_top .flex_row .menu_col{
    grid-column: span 16 / span 16;

  }


  .my_footer .footer_top .flex_row .form_col{

    grid-column-start: 18;
  }


  .menu_col .row1 .hs-menu-wrapper > ul{
    grid-template-columns: repeat(16, minmax(0, 1fr));

  }


  .menu_col .row1 .hs-menu-wrapper > ul > li{
    grid-column: span 4 / span 4;

  }

}

@media (min-width: 1536px){
  .content-wrapper, .dnd-section > .row-fluid, .page-center{
    padding-left: 5rem;
    padding-right: 5rem;
  }  


  .primary_header .logo_wrapper{
    grid-column: span 4 / span 4;
  }


  .primary_header .bottom_menu{

    grid-column: span 16 / span 16;
  }


  .bottom_menu .hs-menu-wrapper>ul ul{
    font-size: 23.759999999999998px;
    line-height: 1.825rem;
  }


  .primary_header .logo_wrapper a svg{
    width: 11rem;

  }

  .my_footer .footer_top .flex_row .menu_col{
    grid-column: span 12 / span 12;

  }


  .my_footer .footer_top .flex_row .form_col{


    grid-column: span 6 / span 6;
    grid-column-start: 20;
  }


  .menu_col .row1 .hs-menu-wrapper > ul{
    grid-template-columns: repeat(12, minmax(0, 1fr));

  }


  .menu_col .row1 .hs-menu-wrapper > ul > li{
    grid-column: span 3 / span 3;

  }


  .my_banner .flex_row .banner-content-inner{
    width: calc(50% - 4.16667vw + 6.66667px);
    padding-right: calc(8.33333vw - 13.33333px);
    padding-left: 5rem;

  }


  .my_banner .flex_row .banner-content-inner .top_sec h1{
    font-size: 1.875rem;
    line-height: 2.25rem;
  }



  .my_banner .flex_row .banner-content-inner .top_sec p{
    font-size: 1.5rem;
    line-height: 1.875rem;
  }



  .my_banner .flex_row .img_wrap {
    width: calc(50% + 4.16667vw - 5.83333px);
  }


}



@media (max-width: 1536px) {
  body{
    line-height: 1.438rem;  
  }
  h2{
    font-size: 1.5rem;
    line-height: 1.875rem;
  }

  h3{
    font-size: 20.0px;
    line-height: 1.625rem;
  }

  h4{
    font-size: 1.063rem;
    line-height: 1.438rem;
  }

  h5{
    font-size: 1.063rem;
    line-height: 1.438rem;
  }
}



@media (max-width: 1023px) {

  .header_wrp{
    min-height: 84px;
  }

  body.firstSubmenuActive .my_header {
    color: rgb(255 255 255 / 1);
  }


  body.firstSubmenuActive .primary_header svg {

    color: rgb(255 255 255 / 1);
    fill: #fff;
  }

  body.firstSubmenuActive  .primary_header .trigger .hamburger span:after,
  body.firstSubmenuActive  .primary_header .trigger .hamburger span:before{
    background-color: rgb(255 255 255 / 1);
  }

  body.firstSubmenuActive .header_bottom .primary_header{

    background-color: rgb(29 37 45 / 1);
    transition: background-color .35s;

  }

  body.firstSubmenuActive .my_header .header_bottom{
    border-color: rgb(128 141 153 / 1);

  }


  .mobile_menu_top .hs-menu-wrapper>ul ul {
    background: #1d252d;
    color: #fff;
    height: calc(100% - 73px);
    left: auto;
    padding-left: 2.25rem;
    padding-right: 2.25rem;
    padding-top: 1.5rem;
    position: fixed;
    right: -100%;
    top: 0;
    margin-top: 73px;
    transition: all .3s ease-in-out;
    width: 100%;
    z-index: 999;
    display: block;
    overflow-y: auto;
  }

  .mobile_menu_top .hs-menu-wrapper>ul ul>li:first-child>a{
    color: #808d99;
    font-weight: 400;
    justify-content: flex-end;
    flex-direction: row-reverse;
  }


  .mobile_menu_top .hs-menu-wrapper>ul ul>li:first-child>a .block{
    margin-right: 0.75rem;
    display: block;

  }
  .mobile_menu_top .hs-menu-wrapper>ul ul>li:first-child>a .icon{
    width: 16px;
    height: 23px;
    display: block;
    overflow: hidden;
    position: relative;

    transform: translate(0, 0) rotate(180deg) skewX(0) skewY(0) scaleX(1) scaleY(1);
  }



  .mobile_menu_top .hs-menu-wrapper>ul ul>li:first-child>a .icon svg:first-child{
    top: -2px;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    vertical-align: middle;
    fill: currentcolor;
  }


  .mobile_menu_top .hs-menu-wrapper>ul ul>li:first-child>a .icon svg:last-child{
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    visibility: hidden;
    transform: translateX(-100%);
    transition: transform .3s ease-out, visibility 0ms ease-out .3s;
    fill: currentcolor;

  }

  .mobile_menu_top .hs-menu-wrapper>ul ul>li:first-child>a:hover .icon svg:last-child{
    visibility: visible;
    transform: translateX(0);
    transition: transform .3s ease-out, visibility 0ms ease-out 0ms;
  }



  .hs-button, form input[type=submit], 
  .widget-type-google_search a.hs-button.primary,
  .child_theme .span4 .hs-button{
    padding: .375rem .625rem;

  }

  .my_banner .flex_row{
    flex-direction: column-reverse;  
  }
  .mobile_header .mobile_nav {
    width: 100%;
  }
}


@media  (max-width: 767px) {

  .header_wrp{
    min-height: 74px;
  }

  .child_theme .error-page:before {
    font-size: 30vw;
  }

  .icons_col .footer-social .footer-social-item{
    margin-left: 0;
    margin-right: .5rem;
  }

  .my_footer .footer_bottom .flex_row .copyright_col{
    display: flex;
    flex-direction: column-reverse;  
  }

  h1{
    line-height: 2.25rem;
  }

}

@media(min-width:768px){

  .mobile_menu_top .hs-menu-wrapper>ul ul {
    padding-left: 3.5rem !important;
    padding-right: 3.5rem !important;
    padding-top: 5.7rem !important;
  }
}


@media (min-width: 768px) and (max-width: 1536px) {
  h1{
    font-size: 2.5rem;
    line-height: 3rem;
  }
}


@media (min-width: 768px) and (max-width: 786px) {
  .copyright_col .hs-menu-wrapper>ul>li:not(:last-child){
    margin: 0 1.5rem 0 0;
  }